/* Large desktop */

@media (min-width: 1024px) and (max-width: 1200px){ 

	.navbar-default .navbar-collapse.collapse .navbar-nav > li > a {

		line-height: 46px;

		padding: 0 15px;

		text-transform: uppercase;

		color: #fff;

		border-left: 1px solid#a4d165;

		font-size: 14px;

		font-family: "Museo Sans 500";

		color: rgb( 255, 255, 255 );

		width: 134px;

	}

	.front-content img {

	    clear: both;

	    display: block;

	    position: absolute;

	    top: 100px;

	    right: 0px;

	    max-width: 260px !important;

	}

	.bin{display: none;}

	.search-top{max-width: 250px;}

	.header_cart,

	.nav-account{max-width: 265px;}

	#menu-top-menu li a {

	    font-size: 11px;

	    font-family: "Museo Sans 500";

	    color: rgb( 150, 151, 153 );

	    text-transform: uppercase;

	    line-height: 39px;

	    letter-spacing: 0.4px;

	}

	.top-bar #top-search {

	    font-size: 11px;

	    

	}

	.top-bar #top-search .form-control {

		width: 135px;

	}

    #menu-primary {
        width: 100%;
    }
    .navbar-default .navbar-collapse.collapse .navbar-nav > li > a {
        width: 190px;
    }
    .woocommerce-page .site-main .container + .container {
        width: 100%;
    }
    #tpl-package .container {
        width: 100%;
    }

}
@media (min-width: 768px) and (max-width: 1023px) {
	.btn.btn-primary.button.pull-right.back-to-vendor {
		margin-bottom: 5px;
		width: 250px;
		text-align: center;
	}
	.back-to-product .col-md-12{min-height: 45px;}
    #menu-primary {
        margin: auto 70px;
    }
    #illustrate-icons .icon img {
        width: 100%;
    }
    #illustrate-icons .text p {
        font-size: 14px;
    }
    #tagline .col-md-6 {
        font-size: 14px;
    }
}
@media (max-width: 1024px){
	#package_location_filter_form .col-md-4{width:100%; padding: 5px;}
	.page-template-default .bin-style-right {position: relative;}
	#sidebar-pages {padding-bottom: 0;}
}


/* Portrait tablet to landscape and desktop */



@media (min-width: 768px) and  (max-width: 1023px) {

	html{

		overflow-x: hidden;

	}

	body{

		width: 100%;

		overflow-x: hidden;

	}



	.container{

		width: 768px;

		max-width: 100%;

	}

	.site-main > .container{

		padding: 20px;

	}

	.top-bar #top-search {

		font-size: 10px;

		font-family: "Museo Sans";

		color: rgb( 150, 151, 153 );

		text-transform: uppercase;

		padding: 0px;

		line-height: 30px;

		top: 5px;

		position: relative;

	}

	.top-bar #top-search .form-control {

		width: 120px;

	}

	.top-bar #menu-top-menu{

	  /*width: 300px;*/

	}

	.top-bar .social-network {

		list-style: none;

		padding-top: 0px;

		margin-bottom: 0px;

		float: right;

		border-left: 1px solid #cecece;

		margin-left: 20px;

		width: 45px;

		margin-top: 2px;

	}

	#menu-top-menu li a {

		font-size: 10px;

		font-family: "Museo Sans 500";

		color: rgb( 150, 151, 153 );

		text-transform: uppercase;

		line-height: 36px;

		letter-spacing: 0.4px;

	}

	.site-phone {

		color: rgb( 141, 198, 63 );

		font-family: "Roboto";

		font-size: 26px;

		margin-top: 10px;

		padding: 0;

		padding-right: 10px;

	}

	.search-top{margin-top: 10px;}

	.navbar-nav > li.site-phone a {

	    text-align: left;

	    padding: 0;

	}

	.search-top input[type="text"] {

	    width: 100%;

	    font-size: 12px;

	}

	.nav-account.navbar-nav > li > a {

		line-height: 40px;

		padding: 0 5px;

		text-transform: uppercase;

		color: #fff;

		font-size: 8px;

	}

	.header_cart{font-size: 10px;}

	.site-header .sidebar-header{

		width: 100%;

	}

	.navbar-header {

		float: none;

		line-height: 1em;

		text-align: center;

	}

	#masthead .divide50{

		height: 20px;

	}

	.site-header .navbar-brand {

		clear: both;

		display: inline-table;

		float: none;

		font-size: 18px;

		line-height: 1em;

		margin: auto !important;

		padding: 10px 0;

	}

	#searchform .field {

		width: 140px;

	}

	.navbar-default .navbar-collapse.collapse .navbar-nav > li > a {

		line-height: 46px;

		padding: 0 11px;

		text-transform: uppercase;

		color: #fff;

		border-left: 1px solid#a4d165;

		font-size: 14px;

		font-family: "Museo Sans 500";

		color: rgb( 255, 255, 255 );

		width: auto;

	}

	.front-content img {

		clear: both;

		display: block;

/*		position: relative;

		top: 44px;

		display: block;*/

		margin-bottom: 0px !important;

		position: absolute;

		right: -100%;

		top: 125px;

	}

/*	#tagline > div:nth-child(1) > div:nth-child(1){

		width: 390px;

		max-width: 100%;

		float: left;

	}

	#tagline > div:nth-child(1) > div:nth-child(2){

		float: left;

		display: block;

		width: 351px;

	}*/

	#sidebar-pages{

		width: 100%;

	}

	#nav_menu-7,

	#nav_menu-8{

		width: 100%;



	}

	#nav_menu-8{margin-bottom: 0;}

	#nav_menu-7 .widget-title{display: none;}

	#footer-sidebar .widget-title{font-size: 15px;}

	.site-footer .footer-info .site-info #dmlogo{width: auto; font-size: 15px;}

	.dm-address .phone{margin-bottom: 20px;}

	.dm-address .phone a{display: block;}

	.dm-address .email a{font-size: 13px;}

	.bin{display: none;}



	#sidebar .widget ul.wpbf-location li > a,

	#sidebar .widget ul.wpbf-location li li > a{font-size: 12px;}

	#sidebar .price_label {

	    font-size: 12px;

	    text-align: left;

	    display: inline-block;

	}

	.woocommerce div.product div.images, .woocommerce div.product div.summary {

	    margin-bottom: 2em;

	    float: left;

	    width: 50%;

	    display: inline-block;

	}

	.woocommerce div.product div.summary {padding: 0 15px;}

	.back-to-vendor{

		position: absolute!important;

		top: 12%;

		right: 10px;

	}

}



/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

	#body-wraper{

		display: block;

		position: relative;

		width: 100%;

		/*overflow-x: hidden;*/

		overflow-x: visible;

		max-width: 100%;

	}

	body{overflow-x: hidden;}

	.container{

		width: 100%;

		padding: 0 20px;	

	}

	.site-header-image-bg {

		width: auto !important;

		margin: 0 20px;

	}

	.site-header-image-bg  .container{

		padding: 0px;

	}

	.nav-account{

	  border: none;

	  margin: 0px;

	}

	.nav-account li{

	  display: inline-block;

	}

	.nav-account li p{

	  padding: 0px;

	}

	.mobile-sections .nav-user{

		margin-right:0px;

	}

	.navbar-default .navbar-nav > li.site-phone a {

		font-size: 14px;

		/*font-family: "Roboto";*/

		color: rgb( 141, 198, 63 );

		font-weight: bold;

		text-transform: uppercase;

		text-align: right;

		padding: 0px;

		line-height: 30px;

	}

	.sidebar-header{ 

		clear: both;

		float: none !important;

		height: 40px;

		margin: 0 -10px;

		padding: 0 !important;

	}

	.navbar-default .navbar-toggle {

		border-color: transparent;

		border-radius: 0;

		color: #fff;

		font-size: 21px;

		height: 40px;

		line-height: 36px;

		margin-top: 0;

		padding: 5px;

		width: 40px;

		margin-right: 5px;

	}

	#res-menu{

	   font-size: 14.84px;

	  font-family: "Museo Sans";

	  color: rgb( 255, 255, 255 );

	  line-height: 36px;

	  width:auto;

	  padding:5px;

	  margin-left: 5px;

	}



	.sidebar-header .social-network{ margin:0; float: left!important;}

	.sidebar-header .social-network li{ float: left;}

	.sidebar-header .social-network li a{ padding:5px 10px!important; }

	.sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }

	.sidebar-header .nav-user li{}

	.sidebar-header .nav-user li a{padding:5px 10px!important; }



	.navbar-header{ float: left: ; width: 100%; }		

	.site-header .navbar-brand {

		clear: both;

		display: block;

		float: none;

		font-size: 18px;

		line-height: 40px;

		padding: 0px 0 15px;

		margin:0 auto;

	}

	.mobile-menu-wraper {

	  background-color: rgb( 141, 198, 63 );

	  height: 46px;

	  width: 100%;

	}

	.container > .navbar-collapse,

	.container > .navbar-collapsing,

	.container > .navbar-collapse.in  {

		width: 100%;

		margin: 0px;

	}

	.navbar-default .navbar-collapse.collapse .navbar-nav > li > a{

		width: 100%;

	}

	.navbar-default{position:relative;}

	.navbar-collapse {

		border-top: none;

		box-shadow: none;

		max-height: 100%;

		overflow-x: visible;

		width: 100%;

		margin: 0px;

		background: rgb( 141, 198, 63 );

		top: -2px;

	}



	.navbar-collapse.navbar-collapsing,

	.navbar-collapse.collapse.in {

		border: none !important;

		width: 100%;

		display: block;

		position: relative;

		margin: 0px;

		height: auto !important;

		background: rgb( 141, 198, 63 );

		padding: 0px;

		top: -2px;

	}

	.navbar-collapse.collapse .navbar-nav,

	.navbar-collapsing .navbar-nav,

	.navbar-collapse.in .navbar-nav{

		margin:0px !important;

		padding: 0px !important;

	}

	.navbar-collapse.in {

		overflow-y: visible;

	}



	.navbar-default .navbar-nav > li > a ,

	.navbar-collapse.navbar-collapsing .navbar-nav > li > a,

	.navbar-collapse.collapse.in .navbar-nav > li > a{

		line-height: 30px;

		padding: 10px;

		text-align: center;

		display: block;

	}

	.dropdown-menu{

		background-color: #130C0D;

		border: medium none;

		position: relative;

		box-shadow: none;

		text-align: center;

		width: 100%; 

		margin:0!important;
		float:none;

	}

	.nav-top-menu{

	  margin: 0px;

	  background-color: rgb( 141, 198, 63 );

	  width: 100%;  

	}

	.nav-top-menu li a{

		font-size: 14px;

		font-family: "Museo Sans 500";

		color: rgb( 255, 255, 255 );

	}

	.nav-top-menu li a:hover{

		font-size: 14px;

		font-family: "Museo Sans 500";

		color: rgb( 255, 255, 255 );

	}

	.dropdown-menu li{}

	.dropdown-menu li a{ display: block; line-height: 40px;}

	.site-featured {background: none; padding-top: 20px; overflow: hidden;}



	#cta .item {

		margin-bottom: 30px;

	}

	.front-content img{

		display: block;

		position: relative;

		float: none;

	}

	.page-header {

		margin-bottom: 0px;

	}



	.home .featured-fullscreen {

		height: 100%;

		text-align: center;

	}



	.home .front-content{ padding:0;}



	.featured-list {

		text-align: center;

		margin-bottom: 20px;

	}



	#tagline > div:nth-child(1) > div:nth-child(1){

		width: 390px;

		max-width: 100%;

		display: block;

		position: relative;

		margin:0 auto;

	}

	#tagline > div:nth-child(1) > div:nth-child(2){

		margin-top: 30px;

		float: left;

		display: block;

		width: 100%;

	}

	.site-tagline a {

		clear: both;

		display: block;

		position: relative;

		font-family: "Museo Sans 700";

		border-radius: 5px;

		background-color: rgb( 255, 255, 255 );

		height: 41px;

		padding: 8px 10px;

		width: 309px;

		margin: 30px auto;

		font-size: 14px;

		text-align: center;

	}

	#serch-location, #search-state{

		margin-bottom: 20px;

		width: 90% !important;

	}

	#acfmlr_submit {

		float: right;

		margin-right: 10%;

	}

	#content {

		padding: 20px 10px;

	}

	.cta-container {

		padding: 0px !important;

	}

	.front-content {

		padding: 20px 10px;

	}



	#custom-clients{ text-align: center; }



	#sidebar {

		margin:  0;

	}



	#footer-sidebar {

		padding-top: 30px;

	}



	#slider-testimonials > .testimonial .text {

		font-size: 18px;

		line-height: 24px;

		margin-bottom: 20px;

		padding: 0 20px;

		position: relative;

	}



	.site-tagline {

		font-size: 28px;

		line-height: 32px;

		text-align: center;

	}

	.site-tagline .btn{ margin-top: 20px;}



	.site-footer .footer-content{ padding: 0; text-align: center;}

	.dm-address { margin: auto; max-width: 300px; }



	.site-footer .footer-info .site-copyright {

		float: none;

		text-align: center;

		margin-bottom: 0px;

	}



	#menu-footer {

		margin: 0;

		text-align: center;

		width: 100%;

	}



	.site-footer .footer-info .site-info {

		float: none;

		line-height: 20px;

		text-align: center;

	}



	.dm-footer-link {

		display: inline-block;

		float: none;

		list-style: outside none none;

		margin: 0 0 0 5px;

		padding: 0;

	}



	.dm-address .phone, 

	.dm-address .fax, 

	.dm-address .email, 

	.dm-address .address {

		padding-left: 0;

		position: relative;

		margin-bottom: 10px;

	}

	.dm-address .phone .fa, 

	.dm-address .fax .fa, 

	.dm-address .email .fa, 

	.dm-address .address .fa {

		display: block;

		left: 0;

		position: relative;

	}



	.site-footer .menu-footer {

		margin-bottom: 0;

		width: 100%;

	}



	.service-list .service{ text-align: center; }



	.page-template-page-templatescontact-us-php #contact-map {

		height: 240px;

		left: 0;

		margin-top: -230px;

		position: absolute !important;

		right: 0;

		width: 100%;

	}

	.site-tagline h2{margin-top: 30px;}

	.site-tagline > .container > .row  > .col-md-8{

		padding-top: 20px;

		

	}

	#nav_menu-8 {margin-bottom: 0;}

	#nav_menu-7 .widget-title{display: none;}

	.back-to-product{

		float: left !important;

		display: block;

		width: 100%;

		text-align: left;

	}

	.back-to-vendor{

	    position: relative !important;

	    top: 0;

	    right: 0;

	    float: left !important;

	    display: inline-block !important;

	    width: auto;

	    margin-bottom: 20px !important;

	    width: 100%;

	}

	.vendor-desc {

	    display: inline-block;

	    width: 100%;

	}

	.bin{display: none;}
	#locationoption {width: 300px;}

	





}

@media only screen and (max-width: 736px) {
    #illustrate-icons .text {
        margin-bottom: 30px;
    }
    #tagline .col-md-6 {
        margin-bottom: 30px;
        font-size: 14px;
        line-height: normal;
    }
    #tagline h1 {
        margin-bottom: 15px;
    }
    .top-bar .top-bar-wrapper {
        width: 100%;
        display: block;
    }
    .top-bar #menu-top-menu {
        width: 100%;
        float: left;
        margin: 15px 0;
        text-align: center;
    }
    .top-bar #menu-top-menu li {
        display: inline-block;
    }
    .top-bar .social-network {
        width: 30%;
        float: left;
        margin: 15px 0;
        border: 0 none;
    }
    .top-bar .social-network .social.facebook {
        margin: auto;
    }
    .top-bar #top-search {
        width: 70%;
        float: left;
    }
    .woocommerce-page .site-main .container + .container {
        width: 100%;
    }
    #tpl-package .container {
        width: 100%;
    }
    #tpl-package .tab_wrap {
        width: 100%;
    }
}



/* Landscape phones and down */

@media (max-width: 480px) { 

	#vidio-thumbnail img{

		width: 100%;

	}

	.vplay {

		display: block;

		position: absolute;

		height: 116px;

		width: 115px;

		background: url("images/video-click.png") no-repeat top center;

		top: 20%;

		left: 50%;

		margin-left: -50px;

		cursor: pointer;

	}

	.home .site-header-image-bg{height: 300px !important;}

	.sliderarea{margin-bottom: 30px; width:100%; height:300px; display:block; padding:0px;}

	.sliderarea .bx-wrapper .bx-pager{ bottom: 0; font-size: 0; margin: 0 auto; padding:0px; right: 48%; width: auto; z-index: 55; }

	.sliderarea .bx-wrapper .bx-viewport{ border:none; left:0; box-shadow:none; height:300px; background:none!important; }

	.custom-slideshows > .slide{ width:100%!important; height:300px; background-size: cover!important; position: relative; border-radius: 10px;}

	.bin {

		background: url("images/bin.png") no-repeat left;

		display: block;

		position: absolute;

		left: auto;

		margin-left: auto;

		right: 0px;

		width: 353px;

		height: 261px;

		margin-right: -227px;

		top: 120px;

		z-index: 9999;

		background-size: 225px, auto;

	}

	#cta{

		padding-top:25px;

	}

	.navbar-default .navbar-nav > li > a, .navbar-collapse.navbar-collapsing .navbar-nav > li > a, .navbar-collapse.collapse.in .navbar-nav > li > a{

		padding-left: 0px;

		padding-right: 0px;

	}

	.login-space{

		height: 13px;

		overflow: hidden;		

	}

	.wp-video{width: 100%!important;}

}

@media only screen and (max-width: 414px) {
    .top-bar .social-network {
        width: 100%;
    }
    .top-bar #top-search {
        width: 100%;
    }
    .site-tagline h1 {
        font-size: 30px;
    }
    .top-bar #local-search {
        width: 320px;
    }
    .top-bar .input-group {
        width: 100%;
        margin: 0;
    }
    .top-bar .control-label {
        width: 100%;
        text-align: center;
    }
    #tpl-package .nav-tabs > li {
        width: 112px;
    }
    #tpl-package .nav-tabs > li > a {
        padding: 10px;
        font-size: 14px;
    }
    #tpl-package .tab_wrap table tr {
        width: 100%;
        float: left;
    }
    #tpl-package .tab_wrap table td {
        width: 33% !important;
        float: left;
    }
    #tpl-package .tab_wrap table td .package_selector {
        width: 100%;
        padding: 5px;
    }
    #tpl-contact > .container {
        width: 100%;
    }
    #tpl-contact .contact-form {
        padding: 0;
    }
}

@media only screen and (max-width: 412px) {
    #tpl-package .nav-tabs > li {
        width: 111px;
    }
}

@media only screen and (max-width: 375px) {
    #tpl-package .nav-tabs > li {
        width: 99px;
    }
    #tpl-package .tab_wrap table td .package_selector {
        font-size: 12px;
    }
}

/* Landscape phones and down */

@media (max-width: 360px) {

	.vplay {

		display: block;

		position: absolute;

		height: 116px;

		width: 115px;

		background: url("images/video-click.png") no-repeat top center;

		top: 14%;

		left: 50%;

		margin-left: -50px;

		cursor: pointer;

	}

	.site-header-image-bg {

		height: 100px !important;

		background-size: cover !important;

	} 

	.bin-style-right{

		display: none;

	}

	.contact-header {

		padding-top: 10px;

		margin-bottom: 20px;

	}

	.contact-header .entry-title {

		margin-bottom: 0;

		font-size: 40px;

		font-family: "Museo Sans 900";

		line-height: 40px;

		text-transform: uppercase;

		letter-spacing: -1.31px;

		text-align: left;

		color: #484848;

	}

	.page-header .entry-title {

		margin-bottom: 0;

		font-size: 30px;

		font-family: "Museo Sans 900";

		line-height: 40px;

		text-transform: uppercase;

		letter-spacing: -1px;

		text-align: left;

		color: #484848;

	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

		width: 100%;

		float: left;

		clear: both;

		margin: 0 0 2.992em;

	}

	.back-to-product.pull-right{

		float: left !important;

		margin-top: 5px;

		margin-bottom: 5px;

	}

	.related.products > h2 {

		font-size: 40px;

		text-transform: uppercase;

		font-family: "Museo Sans 900";

		color: rgb( 72, 72, 72 );

		line-height: 1.505;

		text-align: left;

		line-height: 40px;

	}

	.site-tagline h2 {

		font-family: "Museo Sans 900";

		color: rgb( 255, 255, 255 );

		font-size: 28px;

		margin-bottom: 10px;

	}

	#tagline > div:nth-child(1) > div:nth-child(2) {

		margin-top: 30px;

		float: left;

		display: block;

		width: 100%;

		font-size: 13px;

	}

	.site-tagline > .container > .row   {

		display: -webkit-box !important;

		display: -moz-box !important;

		display: -ms-flexbox !important;

		display: -webkit-flex !important;

		display: flex !important;

		-webkit-box-orient: vertical !important;

		-moz-box-orient: vertical !important;

		-webkit-flex-direction: column !important;

		-ms-flex-direction: column !important;

		flex-direction: column !important;

		/* optional */

		-webkit-box-align: start;

		-moz-box-align: start;

		-ms-flex-align: start;

		-webkit-align-items: flex-start;

		align-items: flex-start;

	}



	.site-tagline > .container > .row  > .col-md-4{

		-webkit-box-ordinal-group: 2;

		-moz-box-ordinal-group: 2;

		-ms-flex-order: 2;

		-webkit-order: 2;

		order: 2;

	

	}



	.site-tagline > .container > .row  > .col-md-8{

		-webkit-box-ordinal-group: 1;

		-moz-box-ordinal-group: 1;

		-ms-flex-order: 1;

		-webkit-order: 1;

		order: 1;

		font-size: 13px;

		line-height: 16px;

		text-align: left;

		padding-top: 0px;

		

	}

	.site-tagline a {

		clear: both;

		display: block;

		position: relative;

		font-family: "Museo Sans 700";

		border-radius: 5px;

		background-color: rgb( 255, 255, 255 );

		height: 41px;

		padding: 5px 5px;

		width: 269px;

		margin: 20px auto;

		font-size: 13px;

		text-align: center;

		line-height: 35px;

	}

	.vid {

		width: 100%;

		height: 189px;

		object-fit: cover;

		z-index: 1;

		position: relative;

		background-color: black;

		border-radius: 6px;

	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

		width: 100% !important;

	}

}

@media (max-width: 360px) {

	.front-content h2 {

		clear: both;

		font-size: 52px;

		font-family: "Museo Sans 900";

		color: #484848;

		margin-bottom: 0px;

	}

	.marginleft168 {

		margin-left: 128px;

	}
	#locationoption {width: 100%;}

}

